.tybee-island-marina-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 3px #615e61;
	filter: dropshadow(color=#615e61, offx=2, offy=2); 
}
#header {
	padding-top: 15px;
	padding-left: 15px;
}
.marina-tybee-island {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #DE750C;
	text-shadow: 2px 2px 3px #615e61;
	filter: dropshadow(color=#615e61, offx=2, offy=2);
}
#menuTextBox {
	background-image: url(tybee-marina/tybee-marina-bar.png);
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
	height: 4.5em;
	vertical-align: middle;
}
.tybee-island-menu-item {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #8c3806;
}


.tybee-island-marina-telNumber {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #152d21;
	letter-spacing: 3px;
}
.tybee-island-menu-subText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #930;
}
.tybee-island-marina-subMenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #012c03;
}
#menuSubTextBox {
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
	height: 135px;
	vertical-align: middle;
}
#tybee-island-marina-dynamic-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #515151;
	padding: 13px;
}
.tybee-island-marina-titleBlue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	color: #313679;
	text-shadow: 2px 2px 3px #615e61;
	filter: dropshadow(color=#615e61, offx=2, offy=2);
}
.Tybee-marina-side-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #0B28A0;
	font-weight: bold;
}
#Tybee-Marina-Body-Div {
	padding-right: 60px;
	padding-left: 60px;
}
.tybee-island-marina-telNumberCream {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #EDD9A6;
	letter-spacing: 3px;
}
.marina-tybee-island-white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 3px #615e61;
	filter: dropshadow(color=#615e61, offx=2, offy=2);
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2D3122;
	letter-spacing: 0.6em;
}
.tybee-island-menu-item18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #8c3806;
}
.tybee-island-menu-subText12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #930;
}
